{# app/Resources/views/home/acceuil.html.twig #}
{% extends 'base.html.twig' %}

{% block title %}Home page{% endblock %}

{% block body %}
    <h1>Bienvenue sur notre site !</h1>
    <br>
    <h2>Votre compte :<a href="/login">Conectez-vous</a></h2>
    <br>
    <h2>Pas de compte rengistrez-vous : <a href="/register">Incrire</a> </h2>

{% endblock %}